# Generated by Django 4.2 on 2023-06-02 13:15

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0017_contract_degree_certificate_contract_degree_name_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="contract",
            name="from_date",
            field=models.DateField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="contract",
            name="to_date",
            field=models.DateField(),
        ),
    ]
